Subject: bug#11501: Emacs 24.0.97 Pretest Windows Binaries + Win7 x64: create new file dialog does not work

From: Miguel Ruiz <[email-masked]>
Date: Fri, 18 May 2012 07:28:49 +0200

Hi.

Here, http://www.screenr.com/vwm8, you can find a screencast of a
fresh Emacs decompression, the issue again, but eventually, it creates
the new file.

You can ignore the first 3:30 minutes, if you don't waste your time.

In the minute 4:43, something funny happens: I click Open, with a new
filename  and a subdir selected, and it firstly change the dir, and
then create the file.

I cannot figure out if the issue is caused by Emacs, or by a W7
library, or by the interaction of both. Remember the first post and
the ntemacs build than runs without errors.